local fn = _gn(0xF65D2D35037BF5EC)
--- _CASHINVENTORY_TRANSACTION_ADD_ITEM_WITH_INGREDIENTS
-- @param id :
-- @param item :
-- @param p2 :
-- @param p3 :
-- @param p4 :
function Global.CashinventoryTransactionAddItemWithIngredients(id, p2, p4)
	return _in2(fn, id, _i, p2, _i, p4, _r)
end
